Anonymous Login
2019-06-19 06:34 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001087v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporteropto 
Assigned Torobertbasic 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001087: edit user no go
Descriptionedit user gives a blue page with top menue, no error message, no form
upon addedit. version 120306
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001123closed Pending Requests Blank user admin page 
+Relationships

-Notes

~0002443

robertbasic (developer)

Pull request sent: https://github.com/caseysoftware/web2project/pull/76

~0002457

caseydk (administrator)

Merged pull request to resolve.
+Notes

-Issue History
Date Modified Username Field Change
2012-03-13 12:27 opto New Issue
2012-03-14 03:58 robertbasic Note Added: 0002443
2012-03-14 03:58 robertbasic Status new => assigned
2012-03-14 03:58 robertbasic Assigned To => robertbasic
2012-03-20 22:48 caseydk Note Added: 0002457
2012-03-20 22:48 caseydk Status assigned => resolved
2012-03-20 22:48 caseydk Resolution open => fixed
2012-04-08 22:27 caseydk Relationship added has duplicate 0001123
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History